# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Call Recorder' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Call Recorder

  pod 'IQKeyboardManagerSwift'
  pod 'AppsFlyerFramework'
  pod 'PhoneNumberKit', '~> 3.3'
  pod 'SwiftyJSON', '~> 4.0'
  pod 'BBWebImage'
  pod 'FAQView'
  pod 'Firebase/Analytics'
  pod 'Firebase/Auth'
  pod 'Firebase/Crashlytics'
  pod 'Alamofire'
  pod 'liquid-swipe'
  pod 'OTPFieldView'
  pod 'SOTabBar'
  pod 'SideMenu'



  target 'Call RecorderTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Call RecorderUITests' do
    # Pods for testing
  end

end
